### Method

# Gtk ColumnViewColumn set_factory

#### Declaration [src]

    void
    gtk_column_view_column_set_factory (
      GtkColumnViewColumn* self,
      GtkListItemFactory* factory
    )

#### Description [src]

Sets the `GtkListItemFactory` to use for populating list items for this column.

Sets property | `Gtk.ColumnViewColumn:factory`

#### Parameters

`factory`

  Type: `GtkListItemFactory`

  The factory to use.

  The argument can be `NULL`.
  The data is owned by the caller of the method.